# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 01:22+0200\n"
"PO-Revision-Date: 2009-11-30 15:37+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux-wa@walon.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"

#: currentappcontrol.cpp:167
#, kde-format
msgid "%1 running app"
msgid_plural "%1 running apps"
msgstr[0] "%1 programe d' enondé"
msgstr[1] "%1 programes d' enondés"

#: currentappcontrol.cpp:169
msgid "No running apps"
msgstr "Nou programe d' enondé"
